{% extends 'base.html.twig' %}

{% block title %}Promociones{% endblock %}

{% block body %}
    <h1>Promociones</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ promocione.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_promociones_index') }}">back to list</a>

    <a href="{{ path('app_promociones_edit', {'id': promocione.id}) }}">edit</a>

    {{ include('promociones/_delete_form.html.twig') }}
{% endblock %}
